Announcement

Collapse
No announcement yet.

CTG Server is updated to 451 UT Patch

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CTG Server is updated to 451 UT Patch

    Someone posted this patch earlier on this board and I looked into it. After testing it out it appears it's working great. There is no need for any players to download this patch. I just wanted to let everyone know and I also want them to please report any problems they may experience.

    Please post any problems you have on the CTG server that you think maybe the result of me applying this patch.

    Thanks in advance.

  • #2
    it'll be soooo sweet if all the sudden this patch fixes those crashed and random (maybe random...i'm thinking it may be LR and grank behind the scene kicking me for fun) disconnects.
    http://profiles.myspace.com/users/7360475
    -=:ToB:=- / :]eDe[: Site: www.endarkend.net
    -=:ToB:=-Forums: www.endarkend.net/phpbb/
    -=:ToB:=-PayingSins (TUT MAP)- http://www.endarkend.net/downloads/m...oB_Payback.zip

    Comment


    • #3
      This patch and update brought to you by the guy who retired as an admin and quit playing TUT.

      And yes, Grank, I'm going to give you hell about this EVERY time you post it in EVERY forum.

      Comment


      • #4
        I think I posted the info on the patch. I look forward to not being randomly disconnected also.

        Comment


        • #5
          Originally posted by Oie
          I think I posted the info on the patch. I look forward to not being randomly disconnected also.
          so them two have something against you also? :roll:
          http://profiles.myspace.com/users/7360475
          -=:ToB:=- / :]eDe[: Site: www.endarkend.net
          -=:ToB:=-Forums: www.endarkend.net/phpbb/
          -=:ToB:=-PayingSins (TUT MAP)- http://www.endarkend.net/downloads/m...oB_Payback.zip

          Comment


          • #6
            Does it do anything if we download it?
            The only constant is change.
            (And I wouldn't have it any other way.)

            Comment


            • #7
              Originally posted by CrouchingDork
              Does it do anything if we download it?
              No, you have to install it first.

              Assuming that's what you MEANT, then it doesn't do anything unless you're running a server under it. Grank posted a link to the change list in our private forum.

              Comment


              • #8
                OK some ppl have asked me where to find this patch at. Oie posted it in a earlier thread but just for you lazy taffers here is the link.

                http://www.utpg.org/

                Comment


                • #9
                  I installed it on my client and got through a whole round on Crackaz without a disconnect. Of couse, time will tell if my luck holds.

                  Comment


                  • #10
                    Hope I will get that lucky too...

                    Nice 50 sec download...
                    hehe.... this is a sig no?

                    Comment


                    • #11
                      It SHOULDN'T do anything different in TUT since it's still Beta 1.4. THe patch only applies to UT, not UnrealEngine applications, such as thievery or WoT. Besides the "lowest compatible versoin" is 436, which you have to have for thievery anyway.

                      I think this patch jsut optomises server capacity and efficiency anyway, so ujless you have a server, it doesn't do anyhing different to you.
                      "Just off the border of your waking mind there lies another time, where darkness and light are one. As you tread the halls of sanity, you feel so glad to be unable to go beyond. I have a message from another time."

                      Comment


                      • #12
                        Good job on applying the patch.

                        Comment


                        • #13
                          Got it installed fine... doesn't seem to do much so I'll just accept the fact that it has actually changed something. 8)

                          Comment


                          • #14
                            Originally posted by Radamanthus
                            It SHOULDN'T do anything different in TUT since it's still Beta 1.4. THe patch only applies to UT, not UnrealEngine applications, such as thievery or WoT. Besides the "lowest compatible versoin" is 436, which you have to have for thievery anyway.

                            I think this patch jsut optomises server capacity and efficiency anyway, so ujless you have a server, it doesn't do anyhing different to you.
                            Well if you like OpenGL it most certainly does. I've been using D3D in TUT cuz OGL sucked. This patch has a new OGL driver and it's very nice. Give it a try.

                            Be warned though if you play UT and the server is running anything below Pure6C it will think you're running a cheat. I've ran into this.

                            Comment


                            • #15
                              Does it do anything about the breaking glass/server crash bug? Or is that problem specifically related to the crackaz server?

                              Comment

                              Working...
                              X